home = C:\Users\Bhairavi Raval\AppData\Local\Programs\Python\Python312
include-system-site-packages = false
version = 3.12.5
executable = C:\Users\Bhairavi Raval\AppData\Local\Programs\Python\Python312\python.exe
command = C:\Users\Bhairavi Raval\AppData\Local\Programs\Python\Python312\python.exe -m venv C:\Users\Bhairavi Raval\Desktop\Major project\document_verification_system\venv
